## rust-array-init 0.1.1

=== debian/changelog ===
rust-array-init (0.1.1-1) unstable; urgency=medium

  * Package array-init 0.1.1 from crates.io using debcargo 2.4.0

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:30:42 +0200

rust-array-init (0.1.0-1) unstable; urgency=medium

  * Package array-init 0.1.0 from crates.io using debcargo 2.4.0

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Oct 2019 10:34:07 +0300
