=== debian/control ===
Source: rust-array-init
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Dröge <slomo@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/array-init]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/array-init

Package: librust-array-init-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-array-init+default-dev (= ${binary:Version}),
 librust-array-init-0-dev (= ${binary:Version}),
 librust-array-init-0+default-dev (= ${binary:Version}),
 librust-array-init-0.1-dev (= ${binary:Version}),
 librust-array-init-0.1+default-dev (= ${binary:Version}),
 librust-array-init-0.1.1-dev (= ${binary:Version}),
 librust-array-init-0.1.1+default-dev (= ${binary:Version})
Description: Safe wrapper for initializing fixed-size arrays - Rust source code
 This package contains the source for the Rust array-init crate, packaged by
 debcargo for use with cargo and dh-cargo.
