=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test array-init 0.1.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test array-init 0.1.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-array-init-dev
Restrictions: allow-stderr, skip-not-installable
