## rust-array-init 2.0.1

=== debian/changelog ===
rust-array-init (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package array-init 2.0.1 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 15 Oct 2022 09:27:28 -0400
