=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test array-init 2.0.1 --all-targets --all-features
Features: test-name=rust-array-init:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test array-init 2.0.1 --all-targets 
Features: test-name=librust-array-init-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test array-init 2.0.1 --all-targets --no-default-features
Features: test-name=librust-array-init-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
